Body{
    width:100%;
    font-weight: 500;
    justify-content: flex-start;
    font-size:16px;
    font-family: Arial,sans-serif;
}

input{
    font-size:16px;
}

select{
    font-size:16px;
}

button{
    font-size:16px;
}

.top{
    width:100%;
    min-height: 35px;
    justify-content: space-between;
}


.top1{
    font-size:12px;
    text-align: center;
    margin:0 20px;
}

.top2{
    font-size:22px;
}
.top3{
    font-size:12px;
    text-decoration: underline;
    text-align: right;
    color:#4977b4;
    cursor: pointer;
    margin-right: 26px;
}

.top4{
    margin-left: -200px;
}

.btn{
    font-size:16px;
}

.main{
    justify-content: flex-start;
}
.main1{
    margin:10px 0;
}

table {
    border-collapse: collapse;
    margin: 0 0 20px 0;
    width:97%;
    font-size:16px;
}

thead{
    width:100%;
}
tbody{
    width:100%;
}

.nullData{
    margin: 0 0 20px 0;
    width:97%;
    text-align: center;
    height:100px;
    line-height: 100px;
    display: none;
}

.tdClass {
    background-color: #cccccc;
    text-align: center;
}

td {
    border: 1px solid #aaaaaa;
    min-height: 20px;
    padding: 5px 10px 5px 10px;
}

.td1{
    text-align: center;
    width: 40px;
    text-decoration: underline;
    color:#4977b4;
    cursor: pointer;
}

.td2{
    text-align: center;
    text-decoration: underline;
    color:#4977b4;
    cursor: pointer;
}

.timg{
    margin-top: 20px;
    width:220px;
    height:145px;
}

.info0{
    width:100%;
    height:5000px;
    background-color: rgba(255,255,255,0.9);
    position: absolute;
    left:0px;
    top:0px;
    display: none;
    justify-content: flex-start;
}


.info1{
    width:400px;
    margin: 40px 0 0 0;

}


.info2{
    width:800px;
    margin: 40px 0 0 0;
}


.info3{
    width:250px;
    margin: 40px 0 0 0;

}

.infoTable{
    margin:10px 0 10px 0;
    width:100%;
    background-color: #fff;
}

.infoTable2{
    color:#999;
}
.editInput{
    width:300px;
    border-radius: 3px;
    border:1px solid #666;
}
.editInput2{
    width:100px;
    border-radius: 3px;
    border:1px solid #666;
}
.editInput3{
    width:700px;
    border-radius: 3px;
    border:1px solid #666;
}
.editInput4{
    width:80px;
    border-radius: 3px;
    border:1px solid #666;
}

.editInput5{
    width:30px;
    border-radius: 3px;
    border:1px solid #666;
}

.info1btn{
    margin:  10px 0;
}

.btn3{
    margin-left:10px;
    background-color: green;
    color:#fff;
}
.btn4{
    background-color: green;
    color:#fff;
}
.btn5{
    margin-right:10px;
}

.inputDate{
    border:1px solid #888888;
    border-radius: 3px;
    margin:0 5px;
    width: 100px;
    display: inline-block;
}


.table2 {
    border-collapse: unset;
    margin: 0 0 20px 0;
    width:700px;
    font-size:16px;
}

.tdClass2 {
    background-color: #eeeeee;
    text-align: center;
    width:300px;
}
.tdClass21 {
    width:100px;
    height:200px;
}


.select2{
    width:100%;
    height:200px;
}
.select3{
    width:100%;
    height:100px;
}

.btn21{
    margin: 10px;
}

.tdClass31 {
    display: inline-block;
}

.tdClass4 {
    text-align: right;
}

.tdClass5 {
    background-color: #eeeeee;
    text-align: center;
}

.tdClass6 {
    text-align: right;
    font-size:16px;
}
.tdClass7 {
    width:10%;
}

.tdClass9 {
    text-align: center;
}
.tdClass10 {
    background-color: #ff9999;
}
.tdClass11 {
    background-color: #99ff99;
}

.tdClass12 {
     background-color: #dddddd;
}
.tdClass8 {
    background-color: #eeeeee;
    text-align: center;
}
.tdClass13 {
    max-width:300px;
}
.tdClassColor01 {
    background-color: #cdcdcd;
}
.tdClassColor02 {
    background-color: #d7d7d7;
}
.tdClassColor03 {
    background-color: #e1e1e1;
}
.tdClassColor04 {
    background-color: #ebebeb;
}
.tdClassColor05 {
    background-color: #f5f5f5;
}


.PanelLog{
    margin: 20px 0;
    width:100%;
    height:30px;
    border:1px solid #aaa;
}

.btn{
    text-align: center;
    text-decoration: underline;
    color:#4977b4;
    cursor: pointer;
    font-size:16px;
}

.aLog{
    color:#8888ff;
}

.panelTag{
    flex-wrap: wrap;
    justify-content: flex-start;
}

.labelTag{
    margin:0 3px;
    font-size:16px;
    text-decoration: underline;
    color:#4977b4;
    cursor: pointer;
}

.tableChild{
    width:100%;
    display:none;
}

.tag1{
    color:red;
    font-size:12px;
}